Bug 115464 - Package should be rebuild agains Python 2.3
Package should be rebuild agains Python 2.3
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: libmrproject (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Jonathan Blandford
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-02-12 14:12 EST by Jochen Schmitt
Modified: 2013-04-02 00:19 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-17 06:34:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jochen Schmitt 2004-02-12 14:12:38 EST
The Package should be rebuld agains to Python 2.3.

Teh ain is to remove the Python 2.2 depended directory from the
filesystem.

Best Regards:

Jochen Schmitt
Comment 1 Warren Togami 2004-03-05 23:46:12 EST
Is this still an issue with latest rawhide?  I do not see this problem
here, but I could be looking at the wrong place.  Please confirm.
Comment 2 Warren Togami 2004-03-05 23:53:30 EST
Oops, my mistake, it indeed is still 2.2.
Comment 3 Warren Togami 2004-04-17 06:34:13 EDT
libmrproject has been Obsoleted by planner.

Note You need to log in before you can comment on or make changes to this bug.